[Desktop Entry]
Encoding=UTF-8
Name=Application Launcher
Name[af]=aansoek lanseerder
Name[ar]=مشغل التطبيقات
Name[az]=Proqram Başladıcı
Name[bg]=Стартиране на приложения
Name[br]=Loc'her arloadoÃ¹
Name[bs]=Pokretač aplikacija
Name[ca]=Engegador d'aplicacions
Name[cs]=Spouštění aplikací
Name[da]=Programstarter
Name[de]=Programmstarter
Name[el]=Φόρτωμα Εφαρμογών
Name[eo]=Aplikaĵolanĉilo
Name[es]=Lanzador de aplicaciones
Name[et]=Rakenduste käivitaja
Name[eu]=Aplikazio Abierazlea
Name[fi]=Sovellusten käynnistäjä
Name[fr]=Ligne de commande
Name[gl]=Lanzador de Aplicacións
Name[he]=מפעיל יישומים
Name[hr]=Pokretač aplikacija
Name[hu]=Alkalmazásindító
Name[id]=Launcher aplikasi
Name[is]=Skipanalína
Name[it]=Esecuzione applicazioni
Name[ja]=アプリケーションラウンチャー
Name[ko]=응용 프로그램 실행기
Name[lt]=Programų paleidėjas
Name[lv]=Aplikāciju Palaidējs
Name[mk]=Лансирање апликации
Name[mt]=Ħaddem Programmi
Name[nb]=Applikasjonstarter
Name[nl]=Programmastarter
Name[nn]=Programstartar
Name[oc]=Engegador d'aplicacions
Name[pl]=Uruchamianie proramów
Name[pt]=Execução de Aplicações
Name[pt_BR]=Lançador de aplicativos
Name[ro]=Executor aplicaţii
Name[ru]=Запуск приложений
Name[sk]=Spúšťač aplikácií
Name[sl]=Izstrelišče programov
Name[sr]=Lanser aplikacija
Name[sv]=Programstartare
Name[ta]=¿¢Ãø ²Å¢
Name[th]=เรียกแอพพลิเคชัน
Name[tr]=Uygulama Başlatıcı
Name[uk]=Пускач програм
Name[ven]=Muthomi wa apulifikhesheni
Name[vi]=Trình chạy ứng dụng
Name[xh]=Isicelo seLauncher
Name[xx]=xx
Name[zh_CN]=程序启动
Name[zh_TW]=程式啟動
Name[zu]=Isicelo seLauncher
Comment=A command line applet
Comment[af]='n opdrag lyn miniprogram
Comment[ar]=بريمج سطر الأوامر
Comment[az]=Əmr sətiri programcığı
Comment[bg]=Аплет с команден ред
Comment[br]=Un arloadig linenn urzhiaÃ±
Comment[bs]=Applet komandne linije
Comment[ca]=Un aplet de la línia de comandes
Comment[cs]=Applet s příkazovou řádkou
Comment[da]=Et kommandolinje-panelprogram
Comment[de]=Ein Befehlszeilen-Programm
Comment[el]=Εφαρμογίδιο με γραμμή εντολών
Comment[eo]=Komandlinia aplikaĵeto
Comment[es]=Applet línea de comandos
Comment[et]=Käsurea aplett
Comment[eu]=Komando lerroa applet bat
Comment[fi]=Komentorivisovelma
Comment[fr]=Une applet de ligne de commande
Comment[gl]=Unha applet con liña de comandos
Comment[he]=יישומון שורת פקודה
Comment[hu]=Egy parancssoros kisalkalmazás
Comment[id]= Applet baris perintah
Comment[is]=Íforrit sem setur skipanalínu í spjaldið
Comment[it]=Applet con una riga di comando
Comment[ja]=コマンドラインアプレット
Comment[ko]=명령을 직접 내릴 수 있는 애플릿
Comment[lt]=Komandų eilutės priemonė
Comment[lv]=Komandu rindas aplets
Comment[mk]=Командна линија - аплет за панелот
Comment[mt]=Applet b'linja ta' kmand
Comment[nb]=En kommandolinje-applet
Comment[nl]=Een applet met een commandoprompt.
Comment[nn]=Ein kommandolinje-applet
Comment[oc]=Un aplet de la linha de comandes
Comment[pl]=Programik do emulacji linii poleceń
Comment[pt]=Uma 'applet' com uma linha de comandos
Comment[pt_BR]=Um simples miniaplicativo de linha
Comment[ro]=Miniaplicaţie pentru linia de comandă
Comment[ru]=Аплет командной строки
Comment[sk]=Applet príkazového riadku
Comment[sl]=Vstavek ukazne vrstice na pult
Comment[sr]=Aplet sa komandnom linijom.
Comment[sv]=Kommandoradsminiprogram
Comment[ta]=¬¨½ ÅÃ¢ ÌÚ¿¢Ãø
Comment[th]=แอพเพล็ตบรรทัดคำสั่ง
Comment[tr]=Komut satırı programcığı
Comment[uk]=Аплет командного рядка
Comment[ven]=Mutalo wa muthetho
Comment[vi]=Một applet dòng lệnh
Comment[xh]=Ilayini yokuyalela ye applet
Comment[xx]=xx
Comment[zh_CN]=命令行小程序
Comment[zh_TW]=命令列小程式
Comment[zu]=Ilayini yokuyalela ye applet
X-KDE-Library=run_panelapplet
X-KDE-UniqueApplet=true
